/*
 Theme Name:   Komply
 Author:       Zlatko Lazarov
 Author URI:   https://lazarovdesigns.com
 Template:     nrgagency
 Version:      1.1
*/

/* Theme customization starts here
  -------------------------------------------------------------- */

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0 !important;
}

.footer {
display: none;    
}

.white {
    color: #FFF !important;
}

.h2-zl {
    margin: auto !important;
    color: #fff !important;
    padding: 2% 0 2% 0;
    border: 7px solid #cad400;
    max-width: 40%;
}

.vc_info_box_hvr_shadow:hover {
    border-radius: 24px !important;
}

/* .mega-info-desc {
    text-align: left !important;
} */

.maw__modal_popup_box {
position: absolute;
bottom: 50px;
right: 15px;
}

.model-popup-btn {
	padding: 10px 15px 10px 10px !important;
}

.maw__modal_popup_box i {
	display: none;
}

.member-image img{
	width: 100% !important;
	height: 100% !important;
}

.member-social i {
    color: #fff !important;
	font-size: 20px !important;
	margin-left: -20px !important;
	margin-right: 35px !important;
}

.member-image a {
    cursor: default;
    pointer-events: none;
}

.slider-center-zl {
	text-align: center !important;
}

.model-popup-container  h2{
	margin: 0 30px !important;
	padding: 0px !important;
	border-bottom: 2px solid #cad400 !important;
}

.model-popup-container  span{
	padding: 30px !important;
}
.model-popup-container p{
	margin-bottom: 15px !important;
	line-height: 1.8em !important;
}

.b-close {
	width: 25px !important;
	right: -50px !important;
}

/* Services */

.service {
    margin-top: 50px !important;
}

.service h6{
    margin-top: 10px !important;
}

.service img {
    max-width: 100px;
}

.serv-description .topic {
    font-size: 20px !important;
    text-align: left !important;
    font-weight: bolder;
    color: #fff !important;
}

.serv-description .vc_tta-panel-body {
    font-size: 14px !important;
    text-align: left !important;
    color: #fff !important;
}

.serv-description {
    width: 80% !important;
    padding: 30px !important;
    border: 10px solid #cad400 !important;
}

.people-zl {
    max-width: 600px;
    margin: auto !important;
}

.services-zl .wpb_text_column {
      padding: 5% 10%;
}

.services-zl .wpb_text_column .wpb_wrapper {
    padding: 2% 3% 3% 3%;
    border: 7px solid #cad400;
    max-width: 1170px;
    margin: auto;
}

.services-title-zl {
    padding: 0;
    margin: 0 0 20px 0;
    color: #fff !important;
    font-size: 20px;
    font-weight: bolder;
}


.services-zl  .vc_tta-panel-body {
    text-align: left;
    color: #fff;
}

.services-zl .process img {
    max-width: 80px;
}

.services-zl .process {
    margin-top: 10px !important;
}

.wpb-js-composer .vc_tta-container {
    margin-bottom: 0px !important;
}

.services-zl .process h6 {
    color: #333333;
    font-size: 12px !important;
    letter-spacing: 1px !important;
    font-family: PT Sans Caption;
    margin-top: 10px !important;
    text-transform: uppercase;
}

/* Careers */
.vc_gitem-post-data-source-post_date {
	display: none;
}

.single-post .page-title, .category-careers .page-title{
	padding-bottom: 0px;
	padding-top: 120px;
}

.single-post .blog-section, .category-careers .blog-section{
	padding-top: 40px;
}

.category-careers .blog-posts p{
	display: none;
}

.single-post .header, .category-careers .header {
	background: #000 !important;
}

.single-post .post-meta {
	display: none;
}

.blog-section .single-content {
    padding: 0 15px !important;
}

/* Testimonials */

.testimonials-zl .boxed-text {
    border: 7px solid #cad400 !important;
}

.testimonials-zl .t-describe {
    font-size: 18px !important;
}

/* Contact */

.contact-us input[type=text], .contact-us textarea {
    background: #fff !important;
    padding: 16px 0 16px 0 !important;
    border-bottom: 2px solid #cad400 !important;
}

div.wpcf7-response-output {
    border: none !important;
}

.contact-us select {
    background: #fff !important;
    padding: 19px 0 19px 0 !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 2px solid #cad400 !important;
    font-family: Montserrat;
    font-size: 13px;
    display: inline-block;
    width: 100%;
}

.our-history p{
    color: #fff !important;
}

.footer-zl p{
    color: #fff;
}


/* Responsive */

@media only screen and (min-width: 1000px) {
    
.services-zl .col-md-1 {
    width: 12.5% !important;
}

}

@media only screen and (max-width: 999px) {
    
.services-zl .col-md-1 {
    width: 25% !important;
}

.member-social i {
	margin-left: -12px !important;
	margin-right: 20px !important;
}

.h2-zl {
    font-size: 24px !important;
    max-width: 60%;
}

h2 {
    font-size: 24px !important;
}

.vc_icon_element {
    margin-bottom: 0px !important;
}

.team-zl .vc_column-inner {
    padding-top: 0px !important;
}

.team-zl h5 {
    text-align: center;
}

.team-zl p{
    padding: 0 5% 0 5% !important;
}

.testimonials-zl .boxed-text {
    padding: 30px 20px;
    width: 50%;
}

.testimonials-zl .boxed-text h2{
    margin-top: 0px !important;
}

.services-zl .wpb_text_column {
    padding: 10%;
}

.social-icons-contact .wpb_column {
    width: 25% !important;
    float: left;
}
	
}

@media only screen and (max-width: 764px) {
.maw__modal_popup_box {
position: absolute;
bottom: 55px;
right: 15px;
}
}

@media only screen and (max-width: 680px) {
    
.services-zl .col-md-1 {
    width: 50% !important;
}

.testimonials-zl .boxed-text{
    padding: 20px 10px;
    width: 70%;
}

}